uuid:
  -
    value: 3ae36248-8792-4c3e-a2e1-5fbb34e05742
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: springtime-on-santorini.jpg
uri:
  -
    value: 'public://2019-10/springtime-on-santorini.jpg'
    url: /sites/default/files/2019-10/springtime-on-santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 668660
status:
  -
    value: true
created:
  -
    value: '2019-10-16T15:52:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:52:13+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
